Subject: NA Digest, V. 91, # 28

From: [email-masked] (NA-NET)
Date: Sun, 14 Jul 91 23:55:59 -0400

NA Digest   Sunday, July 14, 1991   Volume 91 : Issue 28

Today's Editor: Cleve Moler

Today's Topics:

     Diffusion Problem in Anisotropic Media
     Request for Systems of Linear Equations
     International Joint Research
     Fox Prize Meeting 1991

Submissions for NA Digest: 
    Mail to [email-masked].

Information about NA-NET:
    Mail to [email-masked].

-------------------------------------------------------

From: Silvia Veronese <[email-masked]>
Date: Thu, 11 Jul 91 17:40:35 MET
Subject: Diffusion Problem in Anisotropic Media

I am looking for literature and/or a public domain code regarding
the following diffusion problem in anisotropic media:

               div (-M(x) grad u) = S    (0,1)X(0,1)
               n (M(x) grad u) = g(x)    on the boundary
                                         n = normal to the surface

where M is a symmetric positive definite matrix (not diagonal,
but M(x)=A(x)*D(x)*A(x)^T
Of course the solution is unique if a constant value of u(x) is
given on a point of the boundary.
Presently I am using Phoenics (fluido dynamic code) but it seems
not possible to define the tensor M as a "full" matrix,
but only as a scalar.

I will be more than happy to receive any suggestion.

  Silvia Veronese
  CILEA
  Consorzio Interuniversitario Lombardo Elaborazione Automatica
  Milano - Italy
  ph. +39 (2) 2132541
  Internet: VERONESE AT IMICILEA.CILEA.IT

------------------------------

From: Rudnei Dias da Cunha <[email-masked]>
Date: Tue, 09 Jul 91 10:54:33 +0100
Subject: Request for Systems of Linear Equations

Dear colleagues,

  We are implementing parallel versions of iterative methods for solving
systems of linear equations  on transputer-based machines. We
have tested the algorithms on the ``standard'' problems (e.g. 2-d and
3-d Laplace's equations, hyperbolic pdes, etc) and would like to test the
efficiency of our codes on some practical problems.

  We would be interested in any large (sparse or dense)
systems (matrix+rhs vector) that could be made available to us.
We would prefer large systems (>5000 equations, up to 200000), 
if possible. 

  If you have any such systems and would like to make them available
to us, please contact us. Any contribution will be acknowledged
accordingly.

     Thanks in advance,
     Rudnei Dias da Cunha
     [email-masked]
     Computing Lab, University of Kent at Canterbury
     Canterbury, Kent  CT2 7NF, United Kingdom

------------------------------

From: Gene Golub <[email-masked]>
Date: Sun, 7 Jul 91 10:20:56 PDT
Subject: International Joint Research

Some of you may enjoy collaborating with colleagues in Western Europe.
This program seems to allow interesting possibilities.
	Gene

National Science Foundation Western European Program Announcement

Political and economic changes occurring throughout Europe are
altering the environment in which research is conducted.  In Western
Europe, formal and informal multinational networks linking
investigators are being established.  Meanwhile, a relatively
untapped pool of scientific talent has become available in Central
and Eastern Europe.  In response to these changes, NSF's Division of
International Programs (INT) will assign a high priority to
proposals:  1) with the potential to increase substantially the
knowledge of the U.S.  science and engineering communities of
significant research directions at European centers of excellence;
2) provide research experience in Europe to scientists and engineers
during the early stages of their careers; 3) involve cooperation
with formal or ad hoc consortia comprised of more than one European
research group; and 4) for regional seminary and workshops involving
investigators form more than one European country.  Deadline:  Sept.
15, 1991.

------------------------------

From: Iain Duff <[email-masked]>
Date: Tue, 09 Jul 91 19:23:57 BST
Subject: Fox Prize Meeting 1991

                      LESLIE FOX PRIZE 1991

  The Fifth Leslie Fox Prize meeting was held at the University
of Dundee on Monday 24th June immediately preceding the
Dundee Biennial Conference in Numerical Analysis. We are very grateful to
to the Conference organizers, Alistair Watson and David Griffiths, for
extending the accommodation arrangements to include the Meeting, for
assisting with the registration, for arranging the excellent lunch, and for
providing tea and coffee at zero cost.

  This was the first time that the Fox Prize Meeting had been coupled with a
Dundee meeting and, from the viewpoint of audience size and diversity this
coupling was a distinct success. Even more gratifying was that among the
75 or so attendees, there were many "famous" numerical analysts in addition
to many previous Fox Prize winners, not that there is any implication of
exclusivity between these two classes.

  One might have thought that the finalists would have been disconcerted by
the wealth of talent in the audience but this was far from the case with all
six speakers giving a most polished rendition of their work and setting the
customary daunting task for the adjudicating committee. When one considers that
the finalists were chosen from a total of 21 "valid" entries, most of which were
of very high standard, an encouraging picture of activity in numerical analysis
emerges.  The chairman did not expand on the term "valid".  I can only
presume that any invalidation occurred after investigation of birth registers.

   Indeed the  number of finalists equalled the record of the last meeting,
in part indicating the difficulties that the adjudicating committee of
John Mason(Chairman), Nancy Nichols, and Charlie Elliott had in selecting this
short-list.

  The order of appearance was chosen randomly by the
adjudicating committee although we were not told if the algorithm or seed
had changed from last year. The resulting cast list in order of appearance
was:

C J Budd (University of Bristol)
Convergent and spurious solutions of nonlinear elliptic equations.

H Zha (Stanford University)
The restricted SVD and its numerical problems.

J Levesley (Coventry Polytechnic)
A Chebyshev collocation method for solving Symm's integral equation for
conformal mapping: a partial error analysis.

J F B M Kraaijevanger (University of Leiden)
Contractivity of Runge-Kutta methods.

B F Smith (Argonne National Laboratory)
A domain decomposition algorithm for elliptic problems in three dimensions.

P D Loach (University of Bristol)
On best l  continuous piecewise polynomial approximation.
         2

  Because of visa problems, J Xu  of Pennsylvania State
University, who was selected as a finalist, was unable to attend. Since the
competition is based on the presentation in addition to the paper, he was
unfortunately ineligible to be considered for a prize.

  After a stimulating three sessions of talks with theoretical, numerical and
computational content, we retired to the concluding tea and customary debate
on the outcome.  The only unanimity was that the adjudicating committee had
a very difficult task in trying to identify the very excellent from
the excellent.

  John Mason then announced the prize winners, maintaining suitable
suspense by announcing the second prize winners first, in a different
random order. First prizes were awarded to to Chris Budd and Hans Kraaijevanger,
and second prizes to Hongyuan Zha, Jeremy Levesley, Barry Smith, and
Paul Loach.

  Gene Golub, who initially suggested the idea of establishing the Prize,
chaired one of the sessions and echoed the feelings of the audience in
a warm tribute to Leslie, whom we were delighted had made the long journey
north to attend the Meeting and to present the prizes.

  Arrangements for the sixth Leslie Fox Prize Meeting and the appointment of
the new adjudicating committee will be discussed at the next meeting of the
IMAJNA Editorial Board, which will be held in September.
Further details of the next Meeting will be given after this date.

  We are very grateful to Chapman and Hall for donating book prizes that
were awarded in addition to the customary cheque. Once again the quality of
the field has severely deplenished the Prize Fund
to which further contributions would be more than gratefully received.
These contributions can be in cash or other forms of sponsorship as in
the case of Chapman and Hall.

  The Fund is quite independent of any organizations but Catherine
Richards of the IMA has graciously agreed to accept contributions on
behalf of the Fund.  Contributions great and small can be sent to
her at Southend or to Nancy Nichols at the University of Reading,
Department of Mathematics, Box 220, Reading RG6 2AX.

  As a postscript, I append a list of all Fox Prize winners which, I feel,
clearly illustrates the quality and breadth of entrants to this
competition.

                                                Iain Duff
                                                Atlas Centre
                                                Rutherford Appleton Laboratory

*****************************************************

Prizewinners of Leslie Fox Prize

First Leslie Fox Prize Meeting.  Imperial College.  30 August, 1985.

First Prize
L.N. Trefethen (MIT)

Second Prize
N.J. Higham (Manchester)
S.P.J. Matthews (Dundee)
P.K. Sweby (Reading)
Y. Yuan (Cambridge)

Second Leslie Fox Prize Meeting.  Imperial College.  5 September, 1986.

First Prize
J.W. Demmel (Courant)
N.I.M. Gould (Harwell)

Second Prize
J.L. Barlow (Penn State)
J. Scott (Oxford)
A.J. Wathen (Bristol)

Third Leslie Fox Prize Meeting.  Imperial College.   28 March, 1988.

First Prize
N.J. Higham (Manchester)

Second Prize
T. Hagstrom (SUNY, Stony Brook)
P.T. Harker (Univ of Pennsylvania)
I.R.H. Jackson (Cambridge)
T. Tang (Leeds)

Fourth Leslie Fox Prize Meeting.  Cambridge    4 September, 1989.

First Prize
M. Buhmann (Cambridge)
B.R.L. DeMoor (Stanford)
A.M. Stuart (Bath)

Second Prize
M. Ainsworth (Durham)
R.H. Chan (Hong Kong)
A. Edelman (MIT)
D.J. Higham (Toronto)

Fifth Leslie Fox Prize Meeting.  Dundee    24 June, 1991.

First Prize
C.J. Budd (Bristol)
J.F.B.M. Kraaijevanger (Leiden)

Second Prize
J. Levesley (Coventry)
P.D. Loach (Bristol)
B.F. Smith (Argonne)
H. Zha (Stanford)

------------------------------

End of NA Digest
**************************
-------